Vulnerabilities (CVE)

Vendor filter

Venture Nine Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2006-4437 1 Venture Nine 1 Tagger Le 2018-10-17 7.5
Eval injection vulnerability in Tagger LE allows remote attackers to execute arbitrary PHP code via the query string in (1) tags.php, (2) sign.php, and (3) admin/index.php.